
Foreman - Bug #887

templates with -%> crashes foreman

05/06/2011 03:33 PM - Arlo Gilbert

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Host creation   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Like the subject says :)

Happens during host creation

Associated revisions

Revision 5850b92a - 05/25/2011 08:11 AM - Ohad Levy

fixes #887 - tftp templates with -%> crashes foreman

History

#1 - 05/06/2011 03:34 PM - Ohad Levy

see http://pastie.org/1872744 for more details

#2 - 05/06/2011 03:38 PM - Ohad Levy

- Target version set to 0.3

#3 - 05/25/2011 08:08 AM - Ohad Levy

- Assignee set to Ohad Levy

#4 - 05/25/2011 08:11 AM - Ohad Levy

- Subject changed from Operating System with no PXE settings crashes foreman w/ passenger to templates with -%> crashes foreman

#5 - 05/25/2011 08:13 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 5850b92a20c39ffaecc7bbbc5bbf7525fe988a2c.

#6 - 05/25/2011 08:13 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
